@media (max-width: 576px) {

    .shortcut-child-mobile-wrapper {
        /*position: relative;*/
        z-index: 10;
        display: flex;
        /*width: 100%;
        width: var(--container-widget-width, 397px);*/
    }

    .shortcut-child-mobile-wrapper .shortcut-child-mobile-nav {
        display: flex;
        white-space: nowrap;
        gap: 30px;
        padding: 0px;
        background: #fff;
        overflow-x: auto;
        width: 50%; 
        max-width: 576px;
        min-width: 320px;
        /*padding-right: 16px;*/
    }

    .shortcut-child-mobile-wrapper .shortcut-child-mobile-nav::-webkit-scrollbar {
        display: none;
    }

    .shortcut-child-mobile-wrapper .shortcut-child-mobile-nav a {
        display: flex;
        color: #034EA1;
        font-weight: 600;
        padding-bottom: 6px;
        flex-shrink: 0;
        background: none;
        font-size: 15px;
        font-style: 'Noto Sans';
    }

    .shortcut-child-mobile-wrapper .shortcut-child-mobile-nav a:hover {
         color: #F97304;
        border-bottom: 2px solid #F97304;
        gap: 10px;
    }

    .shortcut-child-mobile-wrapper .shortcut-child-mobile-nav a.active  {
        color: #F97304;
        border-bottom: 2px solid #F97304;
        gap: 10px;
    }

}